/*     2179605 : 타이틀 텍스트      */
.text__2179605__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__2179605__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2179605__ p {font-size:30px}
}

/*     2179615 : 실선      */
.solid_line__2179615__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__2179615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__2179615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2179615__ {width:20px;height:30px}
}

/*     2179625 : 공백      */
.empty__2179625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__2179625__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2179625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2179625__ {height:px}
}

@media all and (min-width:1024px){
	.empty__2179625__ {height:40px}
}

